
  .container1:hover .image {
    background: rgb(0,0,255, 0.1);
    transition: .5s ease;
  }

  .container1 .image {
    height: 60px; border-style: groove;
  }

  .x_small_font_size{
    font-size: x-small;
}

.e-tab .e-tab-header:not(.e-vertical) .e-indicator{
  height: 0px;
}